/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: ServerSOAPHandler3.java 62638 2011-04-26 16:08:02Z adf $
 */

package com.sun.ts.tests.jaxws.sharedwebservices.dlhandlerservice;

import com.sun.ts.tests.jaxws.common.SOAPHandlerBase;

public class ServerSOAPHandler3 extends SOAPHandlerBase
{
    private static final String WHICHHANDLERTYPE="Server";
    private static final String HANDLERNAME="ServerSOAPHandler3";

    public ServerSOAPHandler3(){
       super();
       super.setWhichHandlerType(WHICHHANDLERTYPE);
       super.setHandlerName(HANDLERNAME);
    }
}
